
stations: 
  - 102 Street (n11323196876)
  - Avonmore (n11327817914)
  - Bay/Enterprise Square (n247678712)
  - Belvedere (n2136199254)
  - Bonnie Doon (n11328165759)
  - Central (n247678643)
  - Century Park (n6799872965)
  - Churchill (n11946083639)
  - Churchill (n3225243182)
  - Clareview (n2061254572)
  - Coliseum (n2136199336)
  - Corona (n247678753)
  - Davies (n3670615658)
  - Government Centre (n6501293444)
  - Grey Nuns (n11327817916)
  - Health Sciences/Jubilee (n4237213143)
  - Holyrood (n11327592269)
  - Kingsway/Royal Alex (n7317542150)
  - MacEwan (n11963329749)
  - McKernan/Belgravia (n2067535175)
  - Mill Woods (n11323196873)
  - Millbourne/Woodvale (n11327817915)
  - Muttart (n11327592271)
  - NAIT/Blatchford Market (w1096437870)
  - Quarters (n11323196875)
  - South Campus/Fort Edmonton Park (n2067529107)
  - Southgate (n1813432369)
  - Stadium (n4237411866)
  - Strathearn (n11327592270)
  - University (n2525716100)

transfers: 
  - 
    - Churchill (r16653793)
    - Churchill (r9730086)

routes: 
  - 
    type: light_rail
    ref: Capital
    name: Capital Line
    colour: '#3a59a9'
    station_count: 15
    stations: 
      - Clareview
      - Belvedere
      - Coliseum
      - Stadium
      - Churchill
      - Central
      - Bay/Enterprise Square
      - Corona
      - Government Centre
      - University
      - Health Sciences/Jubilee
      - McKernan/Belgravia
      - South Campus/Fort Edmonton Park
      - Southgate
      - Century Park

    itineraries: 
      r1861588: 
        - Clareview (n2061254572)
        - Belvedere (n2136199254)
        - Coliseum (n2136199336)
        - Stadium (n4237411866)
        - Churchill (n3225243182)
        - Central (n247678643)
        - Bay/Enterprise Square (n247678712)
        - Corona (n247678753)
        - Government Centre (n6501293444)
        - University (n2525716100)
        - Health Sciences/Jubilee (n4237213143)
        - McKernan/Belgravia (n2067535175)
        - South Campus/Fort Edmonton Park (n2067529107)
        - Southgate (n1813432369)
        - Century Park (n6799872965)

      r9730135: 
        - Century Park (n6799872965)
        - Southgate (n1813432369)
        - South Campus/Fort Edmonton Park (n2067529107)
        - McKernan/Belgravia (n2067535175)
        - Health Sciences/Jubilee (n4237213143)
        - University (n2525716100)
        - Government Centre (n6501293444)
        - Corona (n247678753)
        - Bay/Enterprise Square (n247678712)
        - Central (n247678643)
        - Churchill (n3225243182)
        - Stadium (n4237411866)
        - Coliseum (n2136199336)
        - Belvedere (n2136199254)
        - Clareview (n2061254572)


  - 
    type: light_rail
    ref: Metro
    name: Metro Line
    colour: '#fc6357'
    station_count: 10
    stations: 
      - Health Sciences/Jubilee
      - University
      - Government Centre
      - Corona
      - Bay/Enterprise Square
      - Central
      - Churchill
      - MacEwan
      - Kingsway/Royal Alex (LRT)
      - NAIT/Blatchford Market

    itineraries: 
      r6305415: 
        - Health Sciences/Jubilee (n4237213143)
        - University (n2525716100)
        - Government Centre (n6501293444)
        - Corona (n247678753)
        - Bay/Enterprise Square (n247678712)
        - Central (n247678643)
        - Churchill (n3225243182)
        - MacEwan (n11963329749)
        - Kingsway/Royal Alex (n7317542150)
        - NAIT/Blatchford Market (w1096437870)

      r9730136: 
        - NAIT/Blatchford Market (w1096437870)
        - Kingsway/Royal Alex (n7317542150)
        - MacEwan (n11963329749)
        - Churchill (n3225243182)
        - Central (n247678643)
        - Bay/Enterprise Square (n247678712)
        - Corona (n247678753)
        - Government Centre (n6501293444)
        - University (n2525716100)
        - Health Sciences/Jubilee (n4237213143)


  - 
    type: light_rail
    ref: Valley
    name: Valley Line
    colour: '#009158'
    station_count: 12
    stations: 
      - Mill Woods
      - Grey Nuns
      - Millbourne/Woodvale
      - Davies
      - Avonmore
      - Bonnie Doon
      - Holyrood
      - Strathearn
      - Muttart
      - Quarters
      - Churchill
      - 102 Street

    itineraries: 
      r7700090: 
        - Mill Woods (n11323196873)
        - Grey Nuns (n11327817916)
        - Millbourne/Woodvale (n11327817915)
        - Davies (n3670615658)
        - Avonmore (n11327817914)
        - Bonnie Doon (n11328165759)
        - Holyrood (n11327592269)
        - Strathearn (n11327592270)
        - Muttart (n11327592271)
        - Quarters (n11323196875)
        - Churchill (n11946083639)
        - 102 Street (n11323196876)

      r16653794: 
        - 102 Street (n11323196876)
        - Churchill (n11946083639)
        - Quarters (n11323196875)
        - Muttart (n11327592271)
        - Strathearn (n11327592270)
        - Holyrood (n11327592269)
        - Bonnie Doon (n11328165759)
        - Avonmore (n11327817914)
        - Davies (n3670615658)
        - Millbourne/Woodvale (n11327817915)
        - Grey Nuns (n11327817916)
        - Mill Woods (n11323196873)



